Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Supported by

Qnotero install in Ubuntu

edited April 2016 in Miscellaneous

After adding ppa:smathot/cogscinl
and executing sudo apt-get install qnotero

E: Unable to locate package qnotero

Thank you.

PD: Ubuntu version is 16.04.

Comments

  • edited 9:30AM

    It works now, thank you for updating the ppa.

  • edited 9:30AM

    It works now, thank you for updating the ppa.

    No problem--thanks for reminding me!

    There's much bigger issues in the world, I know. But I first have to take care of the world I know.
    cogsci.nl/smathot

Sign In or Register to comment.